
.Search
 { 
    font-family: Arabic Transparent;
	font-size: 18px;
	color: #FF615D;
	font-weight:bold;
	background-image:url(/images/bac1.jpg);
	background-repeat:repeat-x;
	border-color:#8FAFC8;
	border-style:solid;
	border-width:1px;
	height:30px;
    
 }

.Search_lan
 { 
    font-family: Arabic Transparent;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
	border-color:#8FAFC8;
	border-style:solid;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-bottom-width:0px;
	height:35px;
    
 }

.Search_lan1
 { 
    font-family: Arabic Transparent;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
	border-color:#8FAFC8;
	border-style:solid;
	border-top-width:0px;
	border-right-width:1px;
	border-left-width:1px;
	border-bottom-width:1px;
	height:35px;
    
 }
 
 
 .Search_lan2
 { 
    font-family: Arabic Transparent;
	font-size: 16px;
	color: #000000;
	font-weight:bold;
	border-color:#8FAFC8;
	border-style:solid;
	border-top-width:1px;
	border-right-width:1px;
	border-left-width:1px;
	border-bottom-width:1px;
	height:35px;
    
 } 
 .Search1
 { 

	font-family: Arabic Transparent;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
	background-image:url(../images/menu.gif);
	height:40px;
   
 }
 
.Googl_search
 { 
	font-family: Arabic Transparent;
	font-size: 13px;
	color: #01509F;
	
 } 

.Enter 
{
	font-family: Arabic Transparent;
	font-size: 13px;
	font-weight: bold;
	color: #034FA9;
	margin-left: 3px;
	

 }
.Reg
 { 
	font-family: Arabic Transparent;
	font-size: 13px;
	font-weight: bold;
	color: #000002;
	padding-right:5px;
 }


.Engsite
 { 
	font-family: Arabic Transparent;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	margin-left: 5px;
 }

.TDChannels
{
    background-color:#3672C2;
    
	border: transparent;
	font-family: Arabic Transparent;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	height:25px;
	vertical-align:middle;
	padding-top:5px;
	padding-right:10px;
  }
 
.TDbar
{ 	

    background-image:url(../images/top-page.gif);
    background-position:right;
    background-repeat:repeat-Y;
}

   
.MainTitle
{background-image: url(Images/tit-bacgr.gif);
 background-repeat:repeat-x;
 font-size:18pt;
 font-family:Arabic Transparent;
 color:White; 
 font-weight:bold;
  
 padding-top:5px;
 text-decoration:none;
 }
 
 .subtitle
 {font-size: 16pt; 
  font-family:Arabic Transparent;
  color: #ffffff;
  font-weight:bold;}
   
.shadow 

{   background-image: url(/Images/shadow.gif);
    background-repeat:repeat-x;
    vertical-align:top;
    background-color:#DDEFFD;
}




.Footer

 { 	background-color: #FCF8F5;
	font-family: Arabic Transparent;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	color: #416295;
	text-align:center;
	height:22px;
	background-image:url(../images/searchbar.gif); 
 }
 
  
.TDCopyright
{ 	background-color: #93BAE5;
	border: transparent;
	font-family: Arabic Transparent;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
	height:25px;
	background-image:url(../images/blue-footer.gif)
 }
 
 .link
{ 	border: transparent;
	font-family: Arabic Transparent;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align:center;
	text-decoration:underline; }

.navbar
 {
	COLOR: #AD2436;
	TEXT-DECORATION: none;
	font-family: Arabic Transparent;
	font-size: 15px;
	font-weight: bold;
}

.navbar1
 {
	COLOR: #AB1727;
	TEXT-DECORATION: underline;
	font-family: Arabic Transparent;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
}
.countryname
 {
	COLOR: #01509F;
	TEXT-DECORATION: none;
	font-family: Arabic Transparent;
	font-size: 18px;
	font-weight: bold;

}

.countryresult
 {
	COLOR: #465C6B;
	font-family: Arabic Transparent;
	font-size: 16px;
	font-weight: bold;

}


.TDBG
{ 
	
	width:10%;
	background-image:url(../images/bacgr.gif); 
	background-repeat:repeat-X;
 }
 
 .category
 {
	COLOR: #A91724;
	font-family : Arabic Transparent;
	font-size: 17px;
	font-weight: bold;
	margin-right : 5px;
}
  
.subcategory
 {
	COLOR: #465C6B;
	font-family: Arabic Transparent;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline
}


.article
 {
	COLOR: #020BC5;
	font-family: Arabic Transparent;
	font-size: 16;
	font-weight: bold;
	text-decoration: underline
	}

.tarjem
{  
	COLOR: #0000FE;
	font-family: Arabic Transparent;
	font-size: 15px;
	text-decoration: none
 }
	 
.en
 {
	COLOR: #000000;
	font-family: Arabic Transparent;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	background-color: #B8FF7D
}

.text
 {
	COLOR: #1D1970;
	font-family: Arabic Transparent;
	font-size: 17px;
	text-decoration: none;

}

.text1
 {
	COLOR: red;
	font-family: Arabic Transparent;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

.text2
 {
	COLOR: #1D1970;
	font-family: Arabic Transparent;
	font-size: 15px;
	text-decoration: none;
	
}

.text3
 {
	COLOR: #14145D;
	font-family: Arabic Transparent;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;

}
.text4
 {
	COLOR: #000000;
	font-family: Arabic Transparent;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align:center;
	

}

.text5
 {
	COLOR: #1D1970;
	font-family: Arabic Transparent;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.text6
 {
	COLOR: #000000;
	font-family: Arabic Transparent;
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
}
.headingsmalltah
{
	font-family:Arabic Transparent;
	font-size:14;
	font-weight:bold;
	color:Black;
}
.headings
{
	font-family:Arabic Transparent;
	font-weight:bold;
	font-size:15;
	text-decoration:none|underline;
	color:Blue;
}      
.submenu {
	BORDER-RIGHT: #89ace4 1px solid; BORDER-TOP: #89ace4 1px solid; BORDER-LEFT: #89ace4 1px solid; BORDER-BOTTOM: #89ace4 1px solid; HEIGHT: 35px; BACKGROUND-COLOR: #f4f4f4;
}
.submenu1
{
	
	COLOR:darkblue; 
	TEXT-DECORATION: none;	
	font-family:Arabic Transparent;
	font-size:12pt;
	font-weight:bold;

}

.pagger
{
	text-decoration:none;		
	
}
 input.btn{
color:black;
   font-family:Arabic Transparent;
   font-size:11pt;
   font-weight:bold;
   background-color:white;
   border:1px solid;
   border-top-color:gray;
   border-left-color:gray;
   border-right-color:gray;
   border-bottom-color:gray;
   }


input.btnhov{
   border-top-color:#c63;
   border-left-color:#c63;
   border-right-color:#930;
   border-bottom-color:#930;
   
   }
.ajeebtitle 

{
font-size: 16px;
font-family: "Arabic Transparent";

font-weight: bold;
}

.Table_Border
{
 border:1px solid #8FAFC8;
 background-color:#F2FAFD;
 text-decoration:none;
 
 }
	
.Table_Border1

{	background-image:url(/images/bac1.jpg);
	background-repeat:repeat-x;
	border-color:#8FAFC8;
	border-style:solid;
	border-width:1px;
	height:40px;
	background-color:Red;
	
}

.header_table
{
	font:14px Arabic Transparent;
	font-weight:bold;	
	color:#0A2B5B;
	background-color: #E7E7EB;
	border: 1px solid #cccEDB;
}
.cell_table1

{
	font:16px Arabic Transparent;
	font-weight:bold;
	color:#000000;
	background-color: #f6F7F9;
	
}

.cell_table2

{
	font:16px Arabic Transparent;
	font-weight:bold;	
	color:#000000;
	background-color: #FFFFFF;
	
}

.TD_style
{
border: 1px solid #cccEDB;
text-align:justify;
text-decoration:none;
color:#000000;

}



html
 {
scrollbar-base-color: #B7C9D9;
scrollbar-arrow-color: #ffffff;
scrollbar-track-color: #B7C9D9;

scrollbar-shadow-color: #1D5589;
scrollbar-lightshadow-color: #ffffff; 
scrollbar-darkshadow-color: #1D5589;

scrollbar-highlight-color: #ccccc;
scrollbar-3dlight-color: #ffffff;
}


.menu
{
color:#000000;
font-family:Arabic Transparent;
font-size:14px;
padding-left:3px;
padding-right:5px;
font-weight:bold;
text-decoration:none;
}

 a.menu:link
{
color:#000000;
font-family:Arabic Transparent;
font-size:14px;
padding-left:3px;
padding-right:5px;
font-weight:bold;
text-decoration:none;
}

a.menu:visited
{
color:#000000;
font-family:Arabic Transparent;
font-size:14px;
padding-left:3px;
padding-right:5px;
font-weight:bold;
text-decoration:none;

}
a.menu:hover
{
color:#000000;
font-family:Arabic Transparent;
font-size:14px;
padding-left:3px;
padding-right:5px;
font-weight:bold;
text-decoration:underline;

}

.radio

{font-size:12pt;
 font-family:Arabic Transparent;
 text-decoration:none;
 color:#000000;
}

.addword
{  background-image:url(/images/button-bacgr.jpg);
   background-repeat:repeat-x;
   height:25px;
   
}
    
    
.textbox
{  border-color :#8FAFC8;
   border-style:solid;
   border-width:2px;
}

.button
{   background-image:url(/images/button-bacgr.jpg);
    background-repeat:repeat-x;
    height:25px;
    width:70px;
    COLOR: #000000;
    font-family: Arabic Transparent;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	text-align:center;
	border-color :#8FAFC8;
    border-style:solid;
    border-width:0px;
    
    }
    
    .button1
{   background-image:url(/images/button-bacgr.jpg);
    background-repeat:repeat-x;
    height:25px;
    width:70px;
    COLOR: #000000;
    font-family: Arabic Transparent;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	text-align:center;
	border-color :#8FAFC8;
    border-style:solid;
    border-width:0px;
    
    }